<div class="div_c mobi_top">
    <input  name="username" id="username" type=text placeholder="请输入手机号码" class="this_input">
    <br/>
    <input  type="password" id="password" name="password"  class="this_input" placeholder="请输入您的密码" >
    <center>

    <br/>
    <?php if(check_mobi()==false){?>
        <input type="submit" value="登陆" onclick="login()" class="this_btn">
    <?php }?>
    <br/><br/>
    <a href="index.php?c=account&action=reg&href=<?php echo $href?>" >注册</a> | <a href="index.php?c=account&action=findPwd">找回密码</a></center>
</div>
<script language="javascript">
function login() {
    var username = $("#username").val();
    var password = $("#password").val();
    if (username == '') {
        alert("手机号码不能为空");
        $("#username").focus();
        return false;
    }

    if (password == '') {
        alert("密码不能为空");
        $("#password").focus();
        return false;
    }
    $.get("index.php?c=ajax&action=login_check&username=" + username + "&password=" + password + "&types=adm", function (result) {
            if (result == '0') {
                //通过
                alert("登录成功");
                location.href = "<?php echo $href?>";
            }
            else 
            {
            //不通过
                alert("用户名或密码错误");
                $("#login_btn").html("<input type=submit value=登录 class=btn-login onclick=login()>");
            }
        });
    }
</script>
<style>
    .this_btn{width: 100%;padding:10px;font-size: 15pt;background: orange; color: white}
    .this_input{width: 100%;padding:10px;font-size: 15pt;}
    body input{width: 100%; border-bottom:1px solid #f0f0f0 }
</style>